﻿/* table style */
table.igoogle-classic
{
	font-family: arial,sans-serif;
	border: solid 1px #7aa5d6;
}

/* header cell style */
.igoogle-classic th
{
    color: #3366cc;
    border-color: #7aa5d6;
    background: #e5ecf9;
}  

/* cell styles */
.igoogle-classic td
{
    border-bottom-color: #e5ecf9;
	border-color: #7aa5d6;
}

/* mouseover row style */
.igoogle-classic tr.row:hover
{ 
	background-color: #e5ecf9;
}

/* mouse select row style */
.igoogle-classic .row-select 
{ 
	background-color: #7aa5d6;
	color: #ffffff;
}